package _12_数组练习;

public class Test {
    public static void main(String[] args) {
        /**
         * 需求：定义一个数组，存储1,2,3,4,5
         * 遍历数组得到每一个元素，求数组里面所有的数据和
         */
        int sum = 0;
        int[] arr = {1, 2, 3, 4, 5};
        // 遍历数组拿到数组当中每一个元素 进行累加
        for (int i = 0; i < arr.length; i++) {
            sum += arr[i];
        }
        System.out.println("总和为:" + sum);
    }
}
